» Ubuntu » Pakiety

Error

two or more packages specified (kdevelop-doc hardy)